function FileData_Pairs(x)
{
x.t("example","move");
x.t("example","may");
x.t("example","applicable");
x.t("hints","example");
x.t("hints","applicable");
x.t("description","chapter");
x.t("description","used");
x.t("describes","solutions");
x.t("alert-driven","notifications");
x.t("parts","application");
x.t("necessary","switch");
x.t("please","navigation");
x.t("urc","received");
x.t("form","urcs");
x.t("frame","appropri\u00adate");
x.t("designed","react");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("notifications","generated");
x.t("flow","chart");
x.t("commands","flow");
x.t("commands","applicable");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("adequately","urc");
x.t("may","necessary");
x.t("solutions","event-driven");
x.t("reduce","load");
x.t("section","comprises");
x.t("urcs","application");
x.t("2.6.3.1","description");
x.t("switch","parts");
x.t("scenarios","2.6");
x.t("2.6.3","event");
x.t("2.6.3.2","used");
x.t("2.6.3.3","flow");
x.t("comprises","subsections");
x.t("2.6.3.4","hints");
x.t("event","monitoring");
x.t("2.6.3.5","example");
x.t("power","reduce");
x.t("figure","event");
x.t("event-driven","alert-driven");
x.t("generated","form");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.6.3.3");
x.t("applicable","2.6.3.5");
x.t("monitoring","section");
x.t("monitoring","scenarios");
x.t("monitoring","2.6.3");
x.t("monitoring","2.6.3.4");
x.t("toolbar","2.6.3.1");
x.t("received","example");
x.t("save","power");
x.t("application","designed");
x.t("application","save");
x.t("navigation","frame");
x.t("used","commands");
x.t("load","2.6.3.2");
x.t("2.6","monitoring");
x.t("react","adequately");
}
